@charset "UTF-8";


html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video
	{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	}
/*　■■■　文字等　基本の設定　■■■　*/

body {font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;background-color: #fff;text-align: center;}
a {color: inherit;text-decoration:none;transition: color .3s;}
h1 	{font-size: 34px; color:#fff;}
h2 {font-size:18px;}
h3 {font-size:18px;}

/*　■■■　外枠　wrapper　■■■　*/
#wrapper {
    width: 100%;
    max-width: 1200px;
    min-width: 320px;
    min-height: 100vh;
    background-color: #fff;
    margin: auto;
    border-bottom: solid #FFCC33 10px;
    display: inline-block;
    text-align: left;
}

.cf {
  content: "";
  clear: both;
  display: block;
}
.red {color:#AF0002;}
.blue{color: #0064FF;}

/* ●●●　ＨＥＡＤＥＲ　●●●　*/
.header_area {
	width:100%;
	background: url("../images/bg_sp.jpg") center no-repeat;
	background-size:cover;
	text-align: -webkit-center;
	text-align: -moz-center;
	text-align: -ms-center;
	text-align: -o-center;
	position:  relative;
	}
.header_area::before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	background-color: rgba(0,0,0,0.3);
	width:100%;
	height: 434px;
	z-index:0;
}
.header_area.header_area_top::before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	background-color: rgba(0,0,0,0.3);
	width:100%;
	height: 400px;
	z-index:0;
}
.heder_site_title {
    text-align: center;
    position: relative;
    -webkit-filter: drop-shadow(1px 0 10px  rgba(255, 255,255, 1.0));
    filter: drop-shadow(1px 0 10px  rgba(255, 255, 255, 1.0));
    }
.topbox{
	display: table-cell;
	vertical-align: middle;
	height: 350px;
}
.top_image{
	width: 100%;
	}
.top_image img{width: 100%}

/* ●●●　ぱんくず　●●●　*/
.contents_area {
    display: inline-block;
    background-color: rgba(255,255,255,0.80);
    padding: 5px;
    width: calc(100% - 10px);
    position:  relative;
}
.syncer-brcb { overflow: hidden; list-style-type: none; font-size: 14px; margin-top: 3px;  margin-bottom: 0px;  color:#0064FF;  }
.syncer-brcb li {  float: left;  font-weight: 500;  }
.syncer-brcb li:after {content: ">" ;padding: 0 8px ;font-weight: 400 ;}
	
/* 一番最後の[li] */
.syncer-brcb li:last-child:after {content: none ;}


.breadcrumbs{
	padding: 0px 1em 10px;
	font-size: 12px;
	text-align: left;
	margin-top: 5px;
	color: #777;
	}
.breadcrumbs span{
	font-size:13px;
	position:  relative;
	width: 80px;
	}
.breadcrumbs li{list-style-type:none;float: left;position:  relative;}
.breadcrumbs li:after {content: ">";font-weight: 400;position:  absolute;top:  0;right: 12px;}
.breadcrumbs li:last-child:after {content: none ;}

/* ●●●　ナビゲーション　●●●　*/

.gnav {
	width: 100%;
	position:  relative;
	}
.gnav ul{
	list-style:none;
	text-align: center;
	}
.gnav :hover {background-color:#FFCC33}
.button {
	display: block;
	background: #FFCC33;
	}



/* ●●●　記事エリア　●●●　*/
.kiji_obi{
    background-color: #FFCC33;
    padding: 20px;
    border-radius: 5px;
    margin: 0 auto;
}
.kiji_obi h2 {color: #FFFFFF}

.date_area{
	margin-bottom: 20px;
	margin-top: 20px;
	border-radius: 3px;
	color: #000;
	font-size: 12px;
	text-align: right;
	padding: 20px;
	border: solid 1px #FF9900;
}

/* ●●●　記事リスト（右カラム）　●●●　*/
.side_menu ul {
	list-style: none;
    padding: 10px;
    margin: 0 auto 20px;
    background-color: rgba(255, 255, 255, 0.85);
}
.side_menu li{
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: solid 1px #FFCC33;
}

.migi {
	background-color: #FF9900;
	color: #fff;
	padding: 20px;
	border-radius: 5px;
	}

/*くるくる*/
 a span{
	display: inline-block;
}
 a span{
	transition: .5s;
	width: 85%;
}
a span:hover{
	-webkit-transform: rotateX(360deg);
  	transform: rotateX(360deg);
}
a:hover{
	color: rgba(255,134,0,1.00);
}
/* ●●●　記事リスト●●●　*/
.main_kiji_area ul {
	width: 93%;
    margin: 0 auto;
    padding: 5px;
    background-color: rgba(255, 255, 255, 0.85);
    list-style: none;
    margin-bottom: 20px;
}
.main_kiji_area li {
	height: 40px;
    margin-bottom: 10px;
    border-bottom: solid 1px #ccc;
}
/*.main_kiji_area a {margin-left:55px;line-height: 40px;}*/
.step1 { background:url(../images/ht2.png) no-repeat; text-align: left;background-size: contain;}

.column_kiji_area ul {
	width: 100%;
	margin: 0 auto;
	background-color: rgba(255, 255, 255, 0.85);
	list-style: none;
	margin-bottom: 20px;
}
.column_kiji_area li {
	padding: 15px 0px;
	border-bottom: solid 1px #ccc;
}
.column_kiji_area a {
	position:relative;
	padding-left: 45px;
	line-height: 40px;
	padding-right: 10px;
}
.column_kiji_area a::before{
	content:'';
	position:absolute;
	top: -3px;
	left: 8px;
	background-color:#FF9900;
	width: 25px;
	height: 25px;
	border-radius: 15px;
}
/* ●●●　copyright　●●●　*/
.copyright {
    font-size: 14px;
    text-align: center;
    background-color: #fff;
    height: 20px;
    padding: 30px;
}

/*　リンク　*/
.square_btn {
	margin-top:3em;
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 0.5em 1em;
    text-decoration: none;
    border-left: solid 4px #f04200;
    border-right: solid 4px #f04200;
    color: #f04200;
    text-shadow: 0 0 5px white;
    padding: 0.5em 1em;
    background: -webkit-repeating-linear-gradient(-45deg, #f8e58c, #f8e58c 3px,#f2f2b0 3px, #f2f2b0 7px);
    background: repeating-linear-gradient(-45deg, #f8e58c, #f8e58c 3px,#f2f2b0 3px, #f2f2b0 7px);
    transition: .4s;
}

.square_btn:hover {
    background: -webkit-repeating-linear-gradient(-45deg, #f8e58c, #f8e58c 5px,#f2f2b0 5px, #f2f2b0 9px);
    background: repeating-linear-gradient(-45deg, #f8e58c, #f8e58c 5px,#f2f2b0 5px, #f2f2b0 9px);
}
/* ●●●　メディアクエリ設定　●●●　*/
@media screen and (min-width:768px){

.main_kiji_area{
    width: calc(70% - 30px);
    float: left;
    margin-bottom: 20px;
    padding: 30px 0;
}
.column_kiji_area{
    width: 100%;
    float: left;
    margin-bottom: 20px;
    padding: 30px 0;
}
	
.kiji {
    width: 100%;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.85);
    padding: 30px 0;
    line-height: 1.8rem;
}


.side_menu{
    width: calc(30% - 10px);
    float: right;
    padding: 30px 0px;
    margin-right: 10px;
}
.gnav li {
    width: calc(100% / 3);
    float: left;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #fff;
    display: block;
 }

.sen {
	border-left: solid 1px #fff;
    border-right: solid 1px #fff;
    width: calc(100% / 3 - 2px)!important;;
    }
}

@media screen and (min-width:481px) and (max-width: 767px) {


.main_kiji_area{
width: 97%;
    margin: 0 auto;
    margin-bottom: 20px;
    line-height: 1.8rem;
    margin-top: 10px;

	}
.column_kiji_area{
width: 97%;
    margin: 0 auto;
    margin-bottom: 20px;
    line-height: 1.8rem;
    margin-top: 10px;

	}

.kiji {
    width: 94%;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.85);
    padding: 5px;
	line-height: 1.8rem;
}
.side_menu{
	width: 97%;
    margin: 0 auto;
	}
	
.gnav li {
    width: calc(100% / 3);
    float: left;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #fff;
    }
.sen {
	border-left: solid 1px #fff;
    border-right: solid 1px #fff;
    width: calc(100% / 3 - 2px)!important;;
    }

}

@media screen and (max-width: 480px) {

.main_kiji_area{
	width: 94%;
    line-height: 1.8rem;
    margin: 0 auto;
    margin-top: 10px;

	}
.column_kiji_area{
	width: 94%;
    line-height: 1.8rem;
    margin: 0 auto;
    margin-top: 10px;

	}
.kiji {
    width: 100%;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.85);
    padding: 5px;
	line-height: 1.8rem;
}
.side_menu{
    width: 97%;
    margin: 0 auto;
	}
.gnav li {
    width: calc(100%);
	min-width: 160px;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #fff;
    }

.sen {
    width: calc(100%);
	border-top: solid 1px #fff;
    border-bottom: solid 1px #fff;
    }
}
